# -*- conf -*-
# binrcmd initialization script
# use with "binrcmd -v init.cmd"
# (C) Franz Fasching 2014
# $Id: init.cmd 32 2020-01-15 17:25:42Z ffasching $

# reboot without erasing saved parameters
WARMSTART
WAIT 200

# RG58 coaxial with PE dielectric: NVP = 0.66, c = 197863022 m/s ->  5ns/m delay
# antenna delay in milliseconds for 3m: 0.015 ms; 5m: 0.025 ms
ANTDLY 0.025
WAIT 200

# set navgation rate in Hz (1,2,5,10 Hz)
NAVRATE 2
WAIT 200

# differential correction SBAS w/ RTCA troposphere model
DIFFCOR 2 1
WAIT 1000

# raw data output in intervals of dezi-secs (100ms)
# 1 -> 10Hz, 2 -> 5Hz, 5 -> 2Hz, 10 -> 1Hz (inverse setting but must be the same or greater than NAVRATE !!)
RAWDATA 5
WAIT 200

# bit information transmitted by satellites
BITINF 1
WAIT 200

# reboot without erasing saved parameters
WARMSTART
WAIT 200
